## libgeo-calc-perl 0.12

=== debian/changelog ===
libgeo-calc-perl (0.12-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 09 Oct 2022 20:23:00 +0200

libgeo-calc-perl (0.12-1~exp1) experimental; urgency=medium

  * Initial release. (closes: #1021476)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 09 Oct 2022 08:08:12 +0200
