=== debian/control ===
Source: libgeo-calc-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmath-bigint-perl <!nocheck>,
                     libmath-units-perl (>= 1.3) <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libmoosex-followpbp-perl <!nocheck>,
                     libmoosex-method-signatures-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgeo-calc-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgeo-calc-perl.git
Homepage: https://metacpan.org/release/Geo-Calc
Rules-Requires-Root: no

Package: libgeo-calc-perl
Architecture: all
Depends: libmath-bigint-perl,
         libmath-units-perl (>= 1.3),
         libmoose-perl,
         libmoosex-followpbp-perl,
         libmoosex-method-signatures-perl,
         ${perl:Depends},
         ${misc:Depends}
Description: Simple geo calculator for points and distances
 Geo::Calc implements a variety of calculations for latitude/longitude points
 .
 All these formulare are for calculations on the basis of a spherical earth
 (ignoring ellipsoidal effects) which is accurate enough* for most purposes.
 .
 [ In fact, the earth is very slightly ellipsoidal; using a spherical model
 gives errors typically up to 0.3% ].
