=== debian/watch ===
version=4
https://metacpan.org/release/Geo-Calc   .*/Geo-Calc-v?@ANY_VERSION@@ARCHIVE_EXT@$
